# LinkStyle : Object
Return to: HTML DOM Level 2 index

Stylesheet associated with a node in a document.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
4.0+ | 1.0+ | 6.0+ | 7.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
LinkStyle Constructor() : LinkStyle Stylesheet associated with a node in a document. | Show Details | 4.0+ | 1.0+ | 6.0+ | 7.0+ | 1.0+

### LinkStyle() : LinkStyle

Stylesheet associated with a node in a document.

Returns

LinkStyle |

Visibility
  internal

## Properties

Property | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
sheet : StyleSheet Stylesheet object associated with the node. | Show Details | no | 1.0+ | 6.0+ | 7.0+ | no

Availability

  HTML DOM Level 2|W3C

## References

HTMLElement|ProcessingInstruction

## Availability

HTML DOM Level 2|W3C

text_javascript aptana_docs